Subject: Re: ssh-agent's timeout/maximum lifetime "-t" broken?
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Feb 2003 11:34:22 +0100

On Wed, Feb 19, 2003 at 11:22:21AM +0100, Ralf Hauser wrote:
> 
> 
> > -----Original Message-----
> > From: Corinna Vinschen [mailto:[email-masked]]
> > Sent: Mittwoch, 19. Februar 2003 10:01
> > To: [email-masked]
> > Subject: Re: ssh-agent's timeout/maximum lifetime "-t" broken?
> >
> > Neither my Cygwin nor my Linux versions of OpenSSH 3.5p1 know of a
> > -t option.  It's not even mentioned in the man pages nor can I find
> > it in the *source code*.  So what did you make to believe there is
> > such a -t option?
> >From http://www.openbsd.org/cgi-bin/man.cgi?query=ssh-agent,

You know that this option has been introduced into the developers
version on 2003-01-22, don't you?  It's naturally not available in
the current release version 3.5p1 which is from 2002-10-03.  You
can of course build your own version from CVS if you like.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/